http://service.chime.aws.amazon.com/accounts/{accountId}/bots/{botId}Updates the status of the specified bot, such as starting or stopping the bot from running in your Amazon Chime Enterprise account.
The Amazon Chime account ID.
The bot ID.
When true, stops the specified bot from running in your account.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}/bots/{botId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/accounts/{accountId}/bots/{botId}Updates the status of the specified bot, such as starting or stopping the bot from running in your Amazon Chime Enterprise account.
The Amazon Chime account ID.
The bot ID.
When true, stops the specified bot from running in your account.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}/bots/{botId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}